﻿@charset "UTF-8";
.remove-modal {
  display: none !important; }

.modal-content {
  border: 0; }

.modal-general .modal-dialog {
  max-width: 396px; }

.modal-general .modal-body {
  padding-left: 24px;
  padding-right: 24px; }

.modal-ps-term .modal-dialog {
  max-width: 580px; }

.modal-ps-term .modal-body {
  padding-bottom: 0;
  padding-top: 24px; }

.modal-login .modal-dialog {
  max-width: 768px; }

.modal.padding_46 .modal-dialog {
  padding-top: 46px; }

button.close {
  float: right; }

.modal-login-content {
  padding: 0 372px 0 0;
  display: block;
  zoom: 1;
  position: relative; }

.modal-login-content:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden; }

.modal-login-content button.close {
  position: absolute;
  right: -5px;
  top: -5px;
  float: none;
  z-index: 2;
  width: 25px;
  height: 25px;
  background: #0e0e0e;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  opacity: 1;
  text-shadow: none;
  color: #fff;
  font-size: 18px;
  font-weight: 400; }

.modal-login-content button.close span {
  color: #fff; }

.modal-login-content button.close:hover {
  opacity: 1;
  background: #3c3c3c;
  color: #fff; }

.modal-login-content button.close.close:not(:disabled):not(.disabled):focus,
.modal-login-content button.close.close:not(:disabled):not(.disabled):hover {
  opacity: 1; }

.modal-login-content .left-content {
  min-height: 490px;
  padding: 24px; }

.modal-login-content .right-content {
  position: absolute;
  z-index: 1;
  width: 372px;
  height: 100%;
  right: 0;
  top: 0;
  padding-top: 0;
  float: none; }

.modal-login-content .right-content div {
  -webkit-border-top-right-radius: .3rem;
  -webkit-border-bottom-right-radius: .3rem;
  -moz-border-radius-topright: .3rem;
  -moz-border-radius-bottomright: .3rem;
  border-top-right-radius: .3rem;
  border-bottom-right-radius: .3rem;
  overflow: hidden; }

.modal-login-content .right-content img {
  display: block; }

.modal-login-content .login-nav {
  zoom: 1;
  border-bottom: 1px solid #c4c4c4;
  margin-bottom: 24px;
  margin-top: -10px; }

.modal-login-content .login-nav:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden; }

.modal-login-content .login-nav .nav-link {
  width: 50%;
  float: left;
  text-align: center;
  position: relative;
  display: block;
  padding: 10px;
  text-transform: uppercase;
  color: #0e0e0e;
  border: 0;
  cursor: pointer; }

.modal-login-content .login-nav .nav-link:before {
  content: "";
  width: 100%;
  height: 2px;
  position: absolute;
  z-index: 1;
  background: #d50000;
  left: 0;
  bottom: -1px;
  display: none; }

.modal-login-content .login-nav .nav-link.active {
  color: #d50000;
  font-weight: 700;
  border: 0; }

.modal-login-content .login-nav .nav-link.active:before {
  display: block; }

.modal-login-content .login-nav .nav-link:hover,
.modal-login-content .login-nav .nav-link:focus {
  border: 0; }

.modal-login-content .login-nav .nav-item {
  margin-bottom: 0; }

.modal-login-content .login-nav li {
  list-style: none;
  width: 50%;
  float: left;
  text-align: center; }

.modal-login-content .login-nav li a {
  display: block;
  position: relative;
  padding: 10px;
  text-transform: uppercase;
  color: #0e0e0e; }

.lr_left_main_tit {
  font-size: 13px;
  font-weight: 400;
  color: #616265;
  margin-bottom: 5px;
  margin-top: 20px; }

.lr_left_main_tit a:hover {
  text-decoration: underline; }

/*text <a> 'Forgot password'*/
.lr_left_main_tit a {
  float: right;
  font-size: 12px;
  color: #616265;
  cursor: pointer; }

/*input password*/
.lr_password {
  position: relative; }

#password_regist,
#password_login {
  padding-right: 60px; }

.lr_ipt {
  width: 100%;
  height: 38px;
  box-sizing: border-box;
  border: 1px solid #e5e5e5;
  border-radius: 3px;
  transition: all .3s;
  font-size: 13px;
  color: #232323;
  text-indent: 10px; }

/*message when error login*/
.error_prompt {
  font-size: 13px;
  color: #c00000;
  line-height: 18px;
  padding-top: 5px;
  margin-bottom: 0;
  display: none; }

/*Button 'show'*/
.lr_password_show_hide {
  position: absolute;
  font-size: 13px;
  color: #232323;
  right: 10px;
  top: 8px;
  cursor: pointer; }

/*button 'Sign In'*/
.login-guest-btnBox {
  margin-top: 48px; }

.lr_submit {
  width: 100%;
  height: 48px;
  box-sizing: border-box;
  border: 1px solid #c00000;
  border-radius: 3px;
  color: #ffffff;
  font-size: 14px;
  text-align: center;
  line-height: 46px;
  transition: all .3s;
  background-color: #c00000;
  cursor: pointer;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif; }

/*remember login*/
.rem_container {
  margin-bottom: 5px;
  margin-top: 16px;
  display: inline-block; }

.rem_container input {
  display: none; }

.rem_container .fl {
  font-size: 13px;
  font-weight: 400;
  color: #616265; }

.rem_container .fl .icon:hover {
  color: #4C4948; }

.rem_container .fl .icon {
  font-size: 18px;
  cursor: pointer;
  display: inline-block;
  color: #8d8d8f;
  line-height: 19px;
  vertical-align: middle;
  margin-right: 8px;
  margin-top: -2px;
  width: 12px; }

/*icon chấm than*/
.new-soluSupt-upload-prompt {
  display: inline-block;
  vertical-align: middle;
  position: relative; }

.lr_left_main .new-soluSupt-upload-prompt span {
  cursor: pointer;
  color: #8d8d8f;
  line-height: 14px;
  background: none; }

.lr_left_main .new-soluSupt-prompt-content {
  box-shadow: 0px 1px 8px 0 rgba(120, 102, 102, 0.3); }

.new-soluSupt-prompt-content {
  position: absolute;
  left: 25px;
  top: -16px;
  border: 1px solid #e5e5e5;
  border-radius: 3px;
  box-shadow: 0 0 10px 0 rgba(51, 51, 51, 0.1);
  padding: 3px 10px;
  display: none;
  background-color: #fff; }

.new-soluSupt-prompt-arrow {
  position: absolute;
  width: 7px;
  height: 10px;
  left: -7px;
  top: 17px;
  background: url(https://img-en.fs.com/includes/templates/fiberstore/images/specials/solution_support/3.png) no-repeat -22px -20px; }

.new-soluSupt-prompt-content p {
  font-size: 13px;
  color: #616265;
  white-space: pre; }

/*sign in with*/
.login_other_ways {
  margin-top: 48px;
  text-align: center; }

/*#telephone_regist {
	text-indent: 55px;
}
*/
/*text 'or Sign in with'*/
.login_other_ways_tit {
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 22px;
  color: #232323;
  position: relative; }

.login_other_ways_tit span {
  display: inline-block;
  padding: 0 7px;
  background: #fff;
  position: relative;
  z-index: 10; }

.login_other_ways_tit i {
  position: absolute;
  left: 0;
  width: 100%;
  display: inline-block;
  height: 1px;
  background: #e5e5e5;
  top: 50%;
  margin-top: -.5px; }

/*icon gmail, facebook,...*/
.login_other_ways_way a:first-child {
  font-size: 16px; }

.login_other_ways_way a {
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
  font-size: 18px;
  width: 24px;
  color: #616265; }

/***right modal*/
.lr_right_tit {
  font-size: 20px;
  color: #19191a;
  font-weight: 600;
  line-height: 30px;
  text-align: center;
  margin: 20px 0; }

.lr_right_main {
  width: 100%;
  height: 100%; }

.lr_right_main_ul {
  display: flex;
  justify-content: space-between;
  margin-bottom: 25px; }

.lr_right_main_ul li {
  width: 180px;
  margin-right: 48px; }

.lr_right_main_pic {
  width: 64px;
  height: 64px;
  border: 1px solid #e5e5e5;
  border-radius: 100%;
  position: relative;
  margin: 0 auto 12px; }

.lr_right_main_font {
  font-size: 14px;
  line-height: 22px;
  color: #646466;
  text-align: center; }

.lr_right_main_pic img {
  width: 36px;
  height: 36px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%); }

.lr_right_main_href {
  font-size: 14px;
  color: #19191a;
  font-weight: 600;
  text-align: center; }

.lr_right_main_href a {
  color: #0060bf; }

.ce_form_choose_country {
  border: 1px solid #ccc;
  position: relative;
  border-radius: 3px;
  padding-left: 38px;
  font-size: 13px;
  color: #232323;
  margin-bottom: 18px;
  width: 100%;
  box-sizing: border-box;
  height: 38px; }

.ce_form_choose_country em {
  background-image: url(https://img-en.fs.com/includes/templates/fiberstore/images/country.png);
  background-repeat: no-repeat;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 15px;
  top: 10px; }

.ce_form_choose_country p {
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: pointer;
  left: 0;
  text-indent: 36px;
  line-height: 36px; }

#tel_prefix_phone_regist {
  position: absolute;
  left: 0;
  z-index: 1;
  background: #e5e5e5;
  height: 38px;
  text-align: center;
  line-height: 38px;
  font-size: 14px;
  color: #232323;
  width: 50px;
  border: 1px solid #ccc;
  top: 0;
  box-sizing: border-box; }

.rem_container_privacy_policy {
  margin-bottom: 15px;
  margin-top: 15px;
  display: inline-block; }

.rem_container_privacy_policy .fl {
  font-size: 13px;
  font-weight: 400;
  color: #616265; }

/**check box*/
.rem_container_privacy_policy .fl .icon:hover {
  color: #4C4948; }

.rem_container_privacy_policy .fl .icon {
  font-size: 18px;
  cursor: pointer;
  display: inline-block;
  color: #8d8d8f;
  line-height: 18px;
  vertical-align: middle;
  margin-right: 8px;
  margin-top: -2px;
  width: 12px; }

/*Ipad ngang(1024 x 768)*/
/*Ipad dọc(768 x 1024)*/
@media screen and (max-width: 768px) {
  #LoginModal {
    z-index: 2000000000;
    padding: 0 !important; }
  .modal-login-content .left-content {
    display: inline-block;
    width: 50%; }
  #LoginModal .modal-dialog {
    margin: 0 !important;
    max-width: 100% !important;
    max-height: 100% !important; }
  #LoginModal .modal-dialog .modal-content {
    border-radius: 0;
    height: 100%; }
  .modal-login-content .right-content {
    display: inline-block; }
  .modal-login-content {
    padding: 0; }
  .modal-login-content button.close {
    background: none; }
  .modal-login-content button.close span {
    color: #000;
    font-size: 1.5em; } }

/*Tablet nhỏ(480 x 640)*/
@media screen and (max-width: 480px) {
  #ResetPasswordModal {
    padding: 0;
    width: 100%; }
  #ResetPasswordModal .modal-dialog {
    margin: 0; }
  #LoginModal {
    z-index: 2000000000;
    padding: 0 !important;
    height: 100%; }
  #LoginModal .modal-dialog {
    margin: 0;
    height: 100%; }
  #LoginModal .modal-dialog .modal-content {
    border-radius: 0;
    height: 100%;
    max-height: none;
    position: fixed;
    overflow: auto; }
  .modal-login-content .right-content {
    display: block;
    position: static;
    width: 100%; }
  .modal-login-content {
    padding: 0;
    height: 100%; }
  .modal-login-content .left-content {
    display: block;
    min-height: 0;
    width: 100%; }
  .modal-login-content button.close {
    background: none;
    right: 0;
    top: 0; }
  .modal-login-content button.close span {
    color: #000;
    font-size: 1.5em; } }

/*Iphone(480 x 640)*/
@media screen and (max-width: 320px) {
  #LoginModal {
    z-index: 2000000000;
    padding: 0 !important; }
  #LoginModal .modal-dialog {
    margin: 0; }
  #LoginModal .modal-dialog .modal-content {
    border-radius: 0;
    height: 100%; }
  .modal-login-content .right-content {
    display: inline-block;
    position: static;
    width: 100%; }
  .modal-login-content {
    padding: 0;
    height: 100%; }
  .modal-login-content .left-content {
    display: block;
    min-height: 0;
    width: 100%; }
  .vccapchar div iframe {
    width: 100% !important; }
  .modal-login-content button.close {
    background: none; }
  .modal-login-content button.close span {
    color: #000;
    font-size: 1.5em; } }

/*Smart phone nhỏ*/
